news:
    -   date: 2021-01-30 14
        header: Version 0.10 Available!
        body: |
            New in this version:

            - Content: Added four packets of seanfhocail (adages)

            - Drill: Added progress indicator, with placeholder art, and animation when next card is displayed

            - Drill: Moved stats/manage overlays (large device only) to top, and switched sides

            - Drill: Fixed problem where judging state reverted to prompting state on process restart

            - Title: Added separate buttons for demo and full versions

            - About: Changed from dialog to activity; added info about the development team

    -   date: 2020-12-30 17
        header: Version 0.9 Available!
        body: |
            New in this version:

            - Reorganized collection content into packets of cards, instead of a single huge list of cards

            - Composed ten packets of demo content

            - Moved noncustom collection loading to worker thread for better UI performance

            - Added "Content loading..." dialog to title view, forcing user to wait until content load is complete

            - Disabled custom collections, for now

            - Collection Management: changed coach marks to indicate that custom collections planned for a future version

            - Settings: Added coach marks, mainly to explain why custom collections switch is disabled

            - Migrated Google Crashlytics (our error reporting service) to Firebase

            - Changed disabling crash reporting to take effect immediately; removed dialog message to the contrary

            - Fixed problem where fatal error in worker threads didn't display error message nor notify Crashlytics

            - Fixed problem where Toast background color was white in latest Android versions

            - Changed app color scheme

            - Migrated buttons to Material Design style, and added style for "suggested" buttons

            - Collection Overview: Styled cluster rows to look like buttons

            - Changed edit-interval dialog style to match rest of app

            - Title View: Fixed problem where layout was shifted downward on tablets

            - Title View: Changed text on start button

            - Title View: Fixed a problem where content-loading dialog and coach marks could appear simultaneously

            - Title View: Fixed problem where privacy policy dialog and splash page coach marks were displayed simultaneously

            - Title View: Fixed problem where screen rotation could result in more than one privacy policy dialog

            - About Dialog: Migrated to new dialog style; added link to facebook page

            - App now compiles against and "targets" Android 10, with the same backward compatibility as before

            - Set "Faoi Bhláth" as app name
